NODE_ENV = 'localDev'

VITE_APP_TITLE = 门墩儿直聘

# 访问路径
# VITE_ACCESS_BASE_URL = 'http://menduner.citupro.com:7878'
VITE_ACCESS_BASE_URL = 'http://localhost:3000'

# 请求路径
VITE_BASE_URL = 'http://192.168.3.80'

# 预览路径
VITE_PREVIEW_URL = 'http://192.168.3.91:8012'

# 租户id
VITE_TENANTCODE = '155'

# 是否删除debugger
VITE_DROP_DEBUGGER = false

# 是否删除console.log
VITE_DROP_CONSOLE = false

# 是否sourcemap
VITE_SOURCEMAP = true

# 打包路径
VITE_BASE_PATH = '/'

# 输出路径
VITE_OUT_DIR = 'dist'

# 验证码的开关
VITE_APP_CAPTCHA_ENABLE = false

#租户开关
VITE_APP_TENANT_ENABLE = true